baseURL = "https://pizza.k4li.me"
languageCode = "de-de"
title = "OwnCraft - A pizza delivery theme"
theme = "owncraft"
defaultContentLanguageInSubdir = false
defaultContentLanguage = "de"

[languages]
  [languages.de]
    languageCode = "de-DE"
    languageName = "Deutsch"
    weight = 1
    title = "Pizza Restaurant"
    contentDir = "content"
    [languages.de.menu]
      [[languages.de.menu.main]]
        name = "Zuhause"
        url = "/"
        weight = 1
      [[languages.de.menu.main]]
        name = "Menü"
        url = "/#menu-section"
        weight = 2
      [[languages.de.menu.main]]
        name = "Über uns"
        url = "/about"
        weight = 3

  [languages.en]
    languageCode = "en-US"
    languageName = "English"
    weight = 2
    title = "Pizza Restaurant"
    contentDir = "content/en"
    [languages.en.menu]
      [[languages.en.menu.main]]
        name = "Home"
        url = "/en/"
        weight = 1
      [[languages.en.menu.main]]
        name = "Menu"
        url = "#menu-section"
        weight = 2
      [[languages.en.menu.main]]
        name = "About"
        url = "/en/about"
        weight = 3

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true

[params]
  debug = false  # Set to false in production
  [params.languageDetection]
    enable = true

  [params.contact]
    # phone = "073194059115"
    phone = "+49 17632169460"
    # email = "orders@mrbean.pizza"

[outputs]
  home = ["HTML", "RSS", "Sitemap", "JSON"]
#   page = ["HTML", "JSON"]
#   section = ["HTML", "JSON"]

# [outputFormats]
#   [outputFormats.JSON]
#     mediaType = "application/json"
#     baseName = "index"
#     isPlainText = true
[build]
  writeStats = true

[build.buildStats]
  enable = true
